<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'en_US'
// on FreeBSD 4.0 I use 'en_US.ISO_8859-1'
// this may not work under win32 environments..
setlocale(LC_TIME, 'pt_BR.ISO_8859-1');
define('DATE_FORMAT_SHORT', '%d/%m/%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd/m/Y'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'd/m/Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('JQUERY_DATEPICKER_I18N_CODE', 'pt-BR'); // leave empty for en_US; see http://jqueryui.com/demos/datepicker/#localization
define('JQUERY_DATEPICKER_FORMAT', 'dd/mm/yy'); // see http://docs.jquery.com/UI/Datepicker/formatDate

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function tep_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
}

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="pt"');

// charset for web pages and emails
define('CHARSET', 'iso-8859-1');

// page title
define('TITLE', 'Painel de Administra&#231;&#227;o');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Administra&#231;&#227;o');
define('HEADER_TITLE_SUPPORT_SITE', 'Suporte');
define('HEADER_TITLE_ONLINE_CATALOG', 'Cat&#225;logo Online');
define('HEADER_TITLE_ADMINISTRATION', 'Administra&#231;&#227;o');

// text for gender
define('MALE', 'Masculino');
define('FEMALE', 'Feminino');

// text for date of birth example
define('DOB_FORMAT_STRING', 'dd/mm/yyyy');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', 'Configura&#231;&#227;o');
define('BOX_CONFIGURATION_MYSTORE', 'Minha Loja');
define('BOX_CONFIGURATION_LOGGING', 'Logging');
define('BOX_CONFIGURATION_CACHE', 'Cache');
define('BOX_CONFIGURATION_ADMINISTRATORS', 'Administradores');
define('BOX_CONFIGURATION_STORE_LOGO', 'Logomarca');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'M&#243;dulos');

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', 'Cat&#225;logo');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Categorias/Produtos');
define('BOX_CATALOG_CATEGORIES_PRODUCTS_ATTRIBUTES', 'Atributos de Produtos');
define('BOX_CATALOG_MANUFACTURERS', 'Fabricantes');
define('BOX_CATALOG_REVIEWS', 'Coment&#225;rios');
define('BOX_CATALOG_SPECIALS', 'Ofertas');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Produtos Esperados');

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Clientes');
define('BOX_CUSTOMERS_CUSTOMERS', 'Clientes');
define('BOX_CUSTOMERS_ORDERS', 'Pedidos');

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Locais / Impostos');
define('BOX_TAXES_COUNTRIES', 'Pa&#237;ses');
define('BOX_TAXES_ZONES', 'Estados');
define('BOX_TAXES_GEO_ZONES', 'Estados Fiscais');
define('BOX_TAXES_TAX_CLASSES', 'Classes de Impostos');
define('BOX_TAXES_TAX_RATES', 'Taxas de imposto');

// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Relat&#243;rios');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Produtos Vistos');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Produtos Comprados');
define('BOX_REPORTS_ORDERS_TOTAL', 'Pedidos de Clientes-Total');

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Ferramentas');
define('BOX_TOOLS_ACTION_RECORDER', 'Grava&#231;&#227;o de A&#231;&#245;es');
define('BOX_TOOLS_BACKUP', 'Backup Banco de Dados');
define('BOX_TOOLS_BANNER_MANAGER', 'Gerenciador de Banners');
define('BOX_TOOLS_CACHE', 'Controle de Cache');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Definir Idiomas');
define('BOX_TOOLS_MAIL', 'Enviar e-mail');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Gerenciador de Newsletter');
define('BOX_TOOLS_SEC_DIR_PERMISSIONS', 'Permiss&#245;es de Seguran&#231;a');
define('BOX_TOOLS_SERVER_INFO', 'Inform&#231;&#245;es do Servidor');
define('BOX_TOOLS_VERSION_CHECK', 'Verificar Vers&#227;o');
define('BOX_TOOLS_WHOS_ONLINE', 'Quem est&#225; Online');

// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Localiza&#231;&#227;o');
define('BOX_LOCALIZATION_CURRENCIES', 'Moedas');
define('BOX_LOCALIZATION_LANGUAGES', 'Idiomas');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Status de Pedidos');

// javascript messages
define('JS_ERROR', 'Ocorreram erros durante o processo de seu formul&#225;rio!\nPor favor, fa&#231;a as seguintes corre&#231;&#245;es:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* O atributo novo produto precisa de um valor de pre&#231;o\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* O atributo novo produto precisa de um pre&#231;o de prefixo\n');

define('JS_PRODUCTS_NAME', '* O novo produto precisa de um nome\n');
define('JS_PRODUCTS_DESCRIPTION', '* O novo produto precisa de uma descri&#231;&#227;o\n');
define('JS_PRODUCTS_PRICE', '* O novo produto precisa de um pre&#231;o\n');
define('JS_PRODUCTS_WEIGHT', '* O novo produto precisa de um peso\n');
define('JS_PRODUCTS_QUANTITY', '* O novo produto precisa de uma quantidade\n');
define('JS_PRODUCTS_MODEL', '* O novo produto precisa de um modelo\n');
define('JS_PRODUCTS_IMAGE', '* O novo produto necessita de uma imagem\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Um novo pre&#231;o para este produto precisa ser definido\n');

define('JS_GENDER', '* O \'Sexo\' deve ser escolhido.\n');
define('JS_FIRST_NAME', '* O \'Nome\' deve ter pelo menos' . ENTRY_FIRST_NAME_MIN_LENGTH . ' caractres.\n');
define('JS_LAST_NAME', '* O \'Sobrenome\'deve ter pelo menos' . ENTRY_LAST_NAME_MIN_LENGTH . ' caract&#233;res.\n');
define('JS_DOB', '* A \'Data de Nascimento\' deve ser no formato: xx/xx/xxxx (m&#234;s/dia/ano).\n');
define('JS_EMAIL_ADDRESS', '* O \'e-mail\' deve ter pelo menos ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' caract&#233;res.\n');
define('JS_ADDRESS', '* O \'Endere&#231;o\' deve ter pelo menos ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' caract&#233;res.\n');
define('JS_POST_CODE', '* O \'CEP\' deve ter pelo menos ' . ENTRY_POSTCODE_MIN_LENGTH . ' caract&#233;res.\n');
define('JS_CITY', '* A \'Cidade\' deve ter pelo menos ' . ENTRY_CITY_MIN_LENGTH . ' caract&#233;res.\n');
define('JS_STATE', '* O \'Estado\' deve ser selecionado.\n');
define('JS_STATE_SELECT', '-- Selecione Acima --');
define('JS_ZONE', '* O \'Estado\' entrada deve ser selecionado na lista.');
define('JS_COUNTRY', '* O \'Pa&#237;s\' deve ser escolhido.\n');
define('JS_TELEPHONE', '* O \'Telefone\' deve ter pelo menos ' . ENTRY_TELEPHONE_MIN_LENGTH . ' caract&#233;res.\n');
define('JS_PASSWORD', '* A \'Senha\' e a \'Confirma&#231;&#227;o\' devem ser identicas e ter pelo menos' . ENTRY_PASSWORD_MIN_LENGTH . ' caract&#233;res.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'N&#250;mero do Pedido %s n&#227;o existe!');

define('CATEGORY_PERSONAL', 'Pessoal');
define('CATEGORY_ADDRESS', 'Endere&#231;o');
define('CATEGORY_CONTACT', 'Contato');
define('CATEGORY_COMPANY', 'Empresa');
define('CATEGORY_OPTIONS', 'Op&#231;&#245;es');

define('ENTRY_GENDER', 'Sexo:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">Obrigat&#243;rio</span>');
define('ENTRY_FIRST_NAME', 'Nome:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' chars</span>');
define('ENTRY_LAST_NAME', 'Sobrenome:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_LAST_NAME_MIN_LENGTH . ' chars</span>');
define('ENTRY_DATE_OF_BIRTH', 'Data de Nascimento:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(ex. MM/DD/AAAA)</span>');
define('ENTRY_EMAIL_ADDRESS', 'e-mail:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' chars</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">O endereo de e-mail no parece ser vlido!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Este endereo de e-mail j existe!</span>');
define('ENTRY_COMPANY', 'Nome da empresa:');
define('ENTRY_STREET_ADDRESS', 'Endere&#231;o:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' chars</span>');
define('ENTRY_SUBURB', 'Bairro:');
define('ENTRY_POST_CODE', 'CEP:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_POSTCODE_MIN_LENGTH . ' chars</span>');
define('ENTRY_CITY', 'Cidade:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_CITY_MIN_LENGTH . ' chars</span>');
define('ENTRY_STATE', 'Estado:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">obrigatrio</span>');
define('ENTRY_COUNTRY', 'Pa&#237;s:');
define('ENTRY_COUNTRY_ERROR', 'Voc&#234; deve selecionar um dos Pa&#237;ses no menu suspenso.');
define('ENTRY_TELEPHONE_NUMBER', 'Telefone:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_TELEPHONE_MIN_LENGTH . ' chars</span>');
define('ENTRY_FAX_NUMBER', 'Fax:');
define('ENTRY_NEWSLETTER', 'Newsletter:');
define('ENTRY_NEWSLETTER_YES', 'Assinado');
define('ENTRY_NEWSLETTER_NO', 'N&#227;o Assinado');

// images
define('IMAGE_ANI_SEND_EMAIL', 'Enviando e-mail');
define('IMAGE_BACK', 'Voltar');
define('IMAGE_BACKUP', 'Backup');
define('IMAGE_CANCEL', 'Cancelar');
define('IMAGE_CONFIRM', 'Confirmar');
define('IMAGE_COPY', 'Copiar');
define('IMAGE_COPY_TO', 'Copiar para');
define('IMAGE_DETAILS', 'Detalhes');
define('IMAGE_DELETE', 'Apagar');
define('IMAGE_EDIT', 'Editar');
define('IMAGE_EMAIL', 'E-mail');
define('IMAGE_EXPORT', 'Exportar');
define('IMAGE_ICON_STATUS_GREEN', 'Ativo');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Definir Ativo');
define('IMAGE_ICON_STATUS_RED', 'Inativo');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Definir Inativo');
define('IMAGE_ICON_INFO', 'Info');
define('IMAGE_INSERT', 'Inserir');
define('IMAGE_LOCK', 'Bloquear');
define('IMAGE_MODULE_INSTALL', 'Instalar M&#243;dulo');
define('IMAGE_MODULE_REMOVE', 'Remover M&#243;dulo');
define('IMAGE_MOVE', 'Mover');
define('IMAGE_NEW_BANNER', 'Novo Banner');
define('IMAGE_NEW_CATEGORY', 'Nova Categoria');
define('IMAGE_NEW_COUNTRY', 'Novo Pa&#237;s');
define('IMAGE_NEW_CURRENCY', 'Nova Moeda');
define('IMAGE_NEW_FILE', 'Novo arquivo');
define('IMAGE_NEW_FOLDER', 'Nova Pasta');
define('IMAGE_NEW_LANGUAGE', 'Novo Idioma');
define('IMAGE_NEW_NEWSLETTER', 'Nova Newsletter');
define('IMAGE_NEW_PRODUCT', 'Novo Produto');
define('IMAGE_NEW_TAX_CLASS', 'Nova Classe de Imposto');
define('IMAGE_NEW_TAX_RATE', 'Nova taxa de imposto');
define('IMAGE_NEW_TAX_ZONE', 'Novo estado fiscal');
define('IMAGE_NEW_ZONE', 'Novo estado');
define('IMAGE_ORDERS', 'Pedidos');
define('IMAGE_ORDERS_INVOICE', 'Fatura');
define('IMAGE_ORDERS_PACKINGSLIP', 'Embalagem');
define('IMAGE_PREVIEW', 'Visualizar');
define('IMAGE_RESTORE', 'Restaurar');
define('IMAGE_RESET', 'Limpar');
define('IMAGE_SAVE', 'Salvar');
define('IMAGE_SEND', 'Enviar');
define('IMAGE_SELECT', 'Selecionar');
define('IMAGE_SEND', 'Enviar');
define('IMAGE_SEND_EMAIL', 'Enviar E-mail');
define('IMAGE_UNLOCK', 'Desbloquear');
define('IMAGE_UPDATE', 'Atualizar');
define('IMAGE_UPDATE_CURRENCIES', 'Atualizar Moedas');
define('IMAGE_UPLOAD', 'Atualizar');

define('ICON_CROSS', 'Falso');
define('ICON_CURRENT_FOLDER', 'Pasta Atual');
define('ICON_DELETE', 'Deletar');
define('ICON_ERROR', 'Erro');
define('ICON_FILE', 'Arquivo');
define('ICON_FILE_DOWNLOAD', 'Download');
define('ICON_FOLDER', 'Pasta');
define('ICON_LOCKED', 'Bloqueado');
define('ICON_PREVIOUS_LEVEL', 'N&#237;vel Anterior');
define('ICON_PREVIEW', 'Visualizar');
define('ICON_STATISTICS', 'Estat&#237;sticas');
define('ICON_SUCCESS', 'Sucesso');
define('ICON_TICK', 'Verdadeiro');
define('ICON_UNLOCKED', 'Desbloqueado');
define('ICON_WARNING', 'Aviso');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Page %s of %d');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> banners)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> pa&#237;ses)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> clientes)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> moedas)');
define('TEXT_DISPLAY_NUMBER_OF_ENTRIES', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> registros)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> idiomas)');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> fabricantes)');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> newsletters)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> compras)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> status compras)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> produtos)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> produtos esperados)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> coment&#225;rios de produtos)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> ofertas de produtos)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> classes de impostos)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> impostos cidades)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> taxas de impostos)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Exibindo <strong>%d</strong> para <strong>%d</strong> (de <strong>%d</strong> cidades)');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');

define('TEXT_DEFAULT', 'Padro');
define('TEXT_SET_DEFAULT', 'Restaurar Padr&#227;o');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* obrigat&#243;rio</span>');

define('TEXT_CACHE_CATEGORIES', 'Box de Categorias');
define('TEXT_CACHE_MANUFACTURERS', 'Box de Fabricantes');
define('TEXT_CACHE_ALSO_PURCHASED', 'Tamb&#233;m Compram');

define('TEXT_NONE', '--nenhum--');
define('TEXT_TOP', 'Incio');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Erro: Destino n&#227;o existe.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Erro: Destino n&#227;o &#233; grav&#225;vel.');
define('ERROR_FILE_NOT_SAVED', 'Erro: Arquivo n&#227;o foi salvo.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Erro: O tipo do arquivo n&#227;o &#233; permitido.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Arquvio salvo com sucesso.');
define('WARNING_NO_FILE_UPLOADED', 'Aviso: Arquivo n&#227;o enviado.');
?>
