<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Categorias / Produtos');
define('HEADING_TITLE_SEARCH', 'Pesquisa:');
define('HEADING_TITLE_GOTO', 'Ir para:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Categorias / Produtos');
define('TABLE_HEADING_ACTION', 'A&ccedil;&atilde;o');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_NEW_PRODUCT', 'Novo Produto em &quot;%s&quot;');
define('TEXT_CATEGORIES', 'Categorias:');
define('TEXT_SUBCATEGORIES', 'Sub categorias:');
define('TEXT_PRODUCTS', 'Produtos:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Pre&ccedil;o:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Classe de Imposto:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Classifica&ccedil;&atilde;o M&eacute;dia:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Quantidade:');
define('TEXT_DATE_ADDED', 'Adicionado em:');
define('TEXT_DATE_AVAILABLE', 'Data de Disponibilidade :');
define('TEXT_LAST_MODIFIED', '&Uacute;ltima Modifica&ccedil;&atilde;o:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGEM INEXISTENTE');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Por favor, insira uma nova categoria ou produto neste n&iacute;vel.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Para mais informa&cc&otilde;es, visite o <a href="http://%s" target="blank"><u>Site</u></a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Este produto foi adicionado ao nosso cat&aacute;logo em %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Este produto estar&aacute; no estoque em %s.');

define('TEXT_EDIT_INTRO', 'Por favor, fa&ccedil;a as altera&ccedil;&otilde;es necess&aacute;rias');
define('TEXT_EDIT_CATEGORIES_ID', 'ID da Categoria:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nome da Categoria:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Imagem da Categoria:');
define('TEXT_EDIT_SORT_ORDER', 'Ordem de classifica&ccedil;&atilde;o:');

define('TEXT_INFO_COPY_TO_INTRO', 'Por favor, escolha uma nova categoria para voc&ecirc; copiar este produto');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Categorias atuais:');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nova Categoria');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Editar Categoria');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Apagar Categoria');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Mover Categoria');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Apagar Produto');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Mover Produto');
define('TEXT_INFO_HEADING_COPY_TO', 'Copiar para');

define('TEXT_DELETE_CATEGORY_INTRO', 'Tem certeza que quer apagar esta categoria?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Tem certeza de que deseja apagar permanentemente este produto?');

define('TEXT_DELETE_WARNING_CHILDS', '<strong>Aten&ccedil;&atilde;o:</strong> Existem %s (child-)categorias ainda ligadas a esta categoria!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<strong>Aten&ccedil;&atilde;o:</strong> Existem %s produtos ainda ligados a esta categoria
!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Por favor selecione a categoria que voc&ecirc; deseja <strong>%s</strong> permanecer em');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Por favor selecione a categoria que deseja <strong>%s</strong> permanecer em');
define('TEXT_MOVE', 'Mover <strong>%s</strong> para:');

define('TEXT_NEW_CATEGORY_INTRO', 'Por favor, preencha as seguintes informa&ccedil;&otilde;es para a nova categoria');
define('TEXT_CATEGORIES_NAME', 'Nome da Categoria:');
define('TEXT_CATEGORIES_IMAGE', 'Imagem da Categoria:');
define('TEXT_SORT_ORDER', 'Ordem de classifica&ccedil;&atilde;o:');

define('TEXT_PRODUCTS_STATUS', 'Status dos Produtos:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Dispon&iacute;vel em:');
define('TEXT_PRODUCT_AVAILABLE', 'Em Estoque');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Fora de Estoque');
define('TEXT_PRODUCTS_MANUFACTURER', 'Produtos do fabricante:');
define('TEXT_PRODUCTS_NAME', 'Nome dos Produtos:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Descri&ccedil;&atilde;o dos Produtos:');
define('TEXT_PRODUCTS_QUANTITY', 'Quantidade dos Produtos:');
define('TEXT_PRODUCTS_MODEL', 'Modelo dos Produtos:');
define('TEXT_PRODUCTS_IMAGE', 'Imagem dos Produtos:');
define('TEXT_PRODUCTS_MAIN_IMAGE', 'Imagem Principal');
define('TEXT_PRODUCTS_LARGE_IMAGE', 'Imagem Grande');
define('TEXT_PRODUCTS_LARGE_IMAGE_HTML_CONTENT', 'Conte&uacute;do HTML(para popup)');
define('TEXT_PRODUCTS_ADD_LARGE_IMAGE', 'Adicionar Imagem Grande');
define('TEXT_PRODUCTS_LARGE_IMAGE_DELETE_TITLE', 'Excluir Imagem Grande do produto?');
define('TEXT_PRODUCTS_LARGE_IMAGE_CONFIRM_DELETE', 'Por favor, confirme a remo&ccedil;&atilde;o da imagem grande do produto .');
define('TEXT_PRODUCTS_URL', 'URL do Produto:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(without http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Pre&ccedil;o do Produto (L&iacute;quido):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Pre&ccedil;o do Produto (Bruto):');
define('TEXT_PRODUCTS_WEIGHT', 'Peso do Produto:');

define('EMPTY_CATEGORY', 'Categoria vazia');

define('TEXT_HOW_TO_COPY', 'M&eacute;todo de C&oacute;pia:');
define('TEXT_COPY_AS_LINK', 'Link do produto');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicar produto');

define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Erro: N&atilde;o &eacute; poss&iacute;vel vincular os produtos da mesma categoria.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Erro: diret&oacute;rio de imagens do cat&aacute;logo n&atilde;o grav&aacute;vel: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Erro: diret&oacute;rio de imagens do cat&aacute;logo n&atilde;o existe: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Erro: Categoria n&atilde;o pode ser movido para categoria filho
.');
?>
